[SM-Grimoire-Bugs] [Bug 15178] New: xpdf needs security patch in stable

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Apr 17 05:07:43 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15178

           Summary: xpdf needs security patch in stable
           Product: Codex
           Version: stable grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: critical
          Priority: P1
         Component: doc
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: siflfran at hawo.stw.uni-erlangen.de



Florian Franzmann <siflfran at hawo.stw.uni-erlangen.de> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |integrate_to_stable-rc_grim
                   |                            |oire?,
                   |                            |integrate_to_stable_grimoir
                   |                            |e?


http://rhn.redhat.com/errata/RHSA-2009-0430.html
fixed in test: 93ca5ea6772152766c85cb8b88c03d6fa1d6ed66

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list